Subject: Re: Transaction ID: 18793239 - Ed Sheeran Ourocard Tickets
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Maria Alemany <[email-masked]>, Mario Gusman <[email-masked]>
Date: Wed, 30 Jan 2019 08:55:22 -0700 (MST)

Hi Brian, 

I have reviewed the case with Joel and have shared the feedback with him. 

Henceforth the agent will be more attentive. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Maria Alemany" <[email-masked]>, "Mario Gusman" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 29 January, 2019 23:14:39 
Subject: RE: Transaction ID: 18793239 - Ed Sheeran Ourocard Tickets 

Hi [ mailto:[email-masked] | 
@Rosette Modiri ] , 

I sent out an update to all agents for this exact situation, can you please review this case with Joel? Tickets are correct. 

Kind regards, 

Brian 

From: Maria Alemany 
Sent: Tuesday 29 January 2019 17:31 
To: Mario Gusman <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: RE: Transaction ID: 18793239 - Ed Sheeran Ourocard Tickets 

[ mailto:[email-masked] | @Brian Sexton ] – Please see below 

Could you please advise the agent so he can inform the buyer accordingly? – The tickets are correct and valid for the order. 

Thank you, 

Maria 

From: Mario Gusman 
Sent: 29 January 2019 17:18 
To: Maria Alemany < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Transaction ID: 18793239 - Ed Sheeran Ourocard Tickets 

Hello Maria, as we just spoke 

    * Transaction ID: 18793239 

    * Seller rang me after receiving an email saying he had delivered the wrong tickets     * Order is in Pending Requirement 
    * Please escalate so CF advises that: 

        * 1 - Meia-Entrada - Promo Ourocard is a regular General Concession, everyone can use this ticket. It says Promo Ourocard simply because it was bought with this card; 
        * 2 - Meia Ourocard - Promo Ourocard tickets are basically the same as above. The difference is that if the attendee is carrying the card used on the purchase he’ll have some benefits at the entrance, like express entry. Any person is still able to use the tickets even though they don’t have the card. 

Also, can I Record Success on this order? 

Best regards, 

Mario Gusman 

Seller Support Agent